There are currently no open bugs.

"qoauth" versions published in Ubuntu

Groovy (2.0.1~1-3build1): universe/libs
Focal (2.0.1~1-3build1): universe/libs
Eoan (2.0.1~1-3): universe/libs
Bionic (2.0.1~1-3): universe/libs
Xenial (1.0.1-2ubuntu4): universe/libs
Trusty (1.0.1-2ubuntu1): universe/libs
Precise (1.0.1-1ubuntu1): main/libs